LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XFormsUIHelper1.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/xml/dom/XNode.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/container/XSet.idl";`
`import "com/sun/star/xforms/XDataTypeRepository.idl";`
`import "com/sun/star/xml/dom/XDocument.idl";`
`import "com/sun/star/frame/XModel.idl";`
`import "com/sun/star/xforms/XModel.idl";`

Go to the source code of this file.

## Classes
interface | XFormsUIHelper1
| provide several helper methods for the UI More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xforms
| interfaces for XForms (XML-based forms) implementation